Information on source package libebml

Available versions

ReleaseVersion
jessie (security)1.3.0-2+deb8u1
stretch1.3.4-1
buster1.3.6-2
bullseye1.3.9-2
sid1.3.9-2

Open issues

BugjessiestretchbusterbullseyesidDescription
CVE-2019-13615vulnerable (no DSA)vulnerable (no DSA)fixedfixedfixedlibebml before 1.3.6, as used in the MKV module in VideoLAN VLC Media ...

Resolved issues

BugDescription
CVE-2015-8791The EbmlElement::ReadCodedSizeValue function in libEBML before 1.3.3 a ...
CVE-2015-8790The EbmlUnicodeString::UpdateFromUTF8 function in libEBML before 1.3.3 ...
CVE-2015-8789Use-after-free vulnerability in the EbmlMaster::Read function in libEB ...

Security announcements

DSA / DLADescription
DSA-3538-1libebml - security update
DSA-3538-1libebml - security update
DLA-438-1libebml - security update

Search for package or bug name: Reporting problems